.hero {
  background: var(--hero-product-bg-gradient);
  position: relative;
  min-height: 100vh;
  display: flex;
  height: 100%;

  .hero__decor {
    position: absolute;
    inset: 0 0 0 auto;
    width: 100vw;
    height: 100%;
    background-color: #f5f5f8;
    clip-path: polygon(100% 0, 30% 100%, 100% 100%);

    @media (max-width: 1380px) {
      clip-path: polygon(100% 0, 40% 100%, 100% 100%);
    }
    @media (max-width: 1124px) {
      display: none;
    }

    @media (min-width: 1280px) and (max-width: 1440px) {
      clip-path: polygon(100% 0, 38% 100%, 100% 100%);
    }
  }

  .hero__wrapper {
    position: relative;
    z-index: 2;
    grid-template-columns: repeat(1, 1fr);
    align-items: center;
    padding-top: 80px;
    padding-bottom: 80px;
    min-height: 100vh;
    display: grid;
    gap: 48px;

    @media (min-width: 992px) {
      grid-template-columns: repeat(2, 1fr);
      padding-top: 0px;
    }

    @media (min-width: 1280px) and (max-width: 1440px) {
      padding-top: 120px;
    }

    .hero__content-box {
      .hero__label {
        position: relative;
        width: fit-content;
        font-size: 14px;
        color: #4a86dc;

        &::after {
          transform: translateY(-50%);
          background-color: #4a86dc;
          position: absolute;
          display: block;
          right: -108px;
          content: '';
          width: 92px;
          height: 2px;
          top: 50%;
        }
      }

      .hero__title {
        color: rgba(255, 255, 255, 0.8);
        line-height: 120%;
        margin-top: 16px;

        & span {
          white-space: nowrap;
          color: #fff;
        }
      }

      .hero__description {
        margin-top: 24px;
      }

      .hero__buttons {
        grid-template-columns: repeat(1, 1fr);
        margin-top: 32px;
        display: grid;
        gap: 16px;

        @media (min-width: 992px) {
          grid-template-columns: repeat(2, 1fr);
          margin-top: 48px;
          gap: 24px;
        }

        & a {
          padding-bottom: 12px;
          border-radius: 22px;
          padding-top: 12px;
          height: auto;
        }
      }
    }

    .hero__image-box {
      justify-content: center;
      display: flex;
      grid-row: 1;

      @media (min-width: 992px) {
        grid-row: unset;
      }

      & img {
        filter: drop-shadow(20px -20px 5px rgba(15, 31, 50, 0.1))
          drop-shadow(0 30px 35px rgba(15, 31, 50, 0.12));
        height: 400px;
        width: auto;
        image-rendering: auto;
        -webkit-font-smoothing: antialiased;

        @media (min-width: 768px) {
          height: 600px;
        }
        @media (min-width: 992px) {
          height: 800px;
        }

        @media (min-width: 1280px) and (max-width: 1440px) {
          height: 580px;
        }
      }
    }
  }

  .hero__bound {
    z-index: 2;
    color: #fff;
    display: flex;
    flex-direction: column;
    align-content: center;
    align-items: center;
    width: fit-content;
    font-size: 12px;
    gap: 4px;
    margin-inline: auto;
    position: relative;
    bottom: 40px;

    @media (min-width: 1124px) {
      transform: translateX(-50%);
      position: absolute;
      color: #030724;
      bottom: 40px;
      left: 50%;
    }

    .animate-chevron {
      animation: scroll-down 1.5s ease-in-out infinite;
    }
  }
}

@keyframes scroll-down {
  0%,
  100% {
    transform: translateY(0);
    opacity: 0.5;
  }

  50% {
    transform: translateY(8px);
    opacity: 1;
  }
}

.about {
  background-color: #f5f5f8;
  .about__wrapper {
    position: relative;
    z-index: 2;
    grid-template-columns: repeat(1, 1fr);
    align-items: center;
    padding-top: 80px;
    padding-bottom: 80px;
    display: grid;
    gap: 48px;

    @media (min-width: 992px) {
      grid-template-columns: repeat(2, 1fr);
    }

    .about__image-box {
      & img {
        overflow: hidden;
        border-radius: 22px;
      }
    }

    .about__content {
      .about__label {
        position: relative;
        width: fit-content;
        font-size: 14px;
        color: #4a86dc;

        &::after {
          transform: translateY(-50%);
          background-color: #4a86dc;
          position: absolute;
          display: block;
          right: -108px;
          content: '';
          width: 92px;
          height: 2px;
          top: 50%;
        }
      }

      .about__title {
        margin-top: 16px;
      }

      .about__description {
        flex-direction: column;
        margin-top: 24px;
        display: flex;
        gap: 16px;
      }

      .about__info {
        flex-direction: column;
        margin-top: 24px;
        display: flex;
        gap: 20px;

        .about__title {
          font-weight: 600;
          color: #030724;
          font-size: 20px;
          margin: 0;
        }

        .about__desc {
          font-size: 14px;
        }
      }

      .about__btn {
        background: #030724;
        padding-bottom: 12px;
        border-radius: 22px;
        padding-top: 12px;
        margin-top: 32px;
        height: auto;
      }
    }
  }
}
.characteristics {
  background: #fff;

  padding: 70px 0;
  .characteristics__wrapper {
    .characteristics__description {
      margin-top: clamp(1.125rem, 1.018rem + 0.54vw, 1.5rem);
    }

    .characteristics__table-title {
      margin-top: 24px;
      font-weight: 500;
    }
    .characteristics__box {
      border: 1px solid rgba(3, 13, 102, 0.15);
      flex-direction: column;
      border-radius: 4px;
      overflow: hidden;
      display: flex;
      margin-top: 8px;

      .characteristics__item {
        display: flex;
        border-bottom: 1px solid rgba(3, 13, 102, 0.15);

        &:last-child {
          border-bottom: none;
        }

        &:hover {
          background: rgba(3, 13, 102, 0.04);
          transition: background 0.25s ease;
        }

        @media (max-width: 768px) {
          flex-direction: column;
        }

        .characteristics__title,
        .characteristics__data {
          border-right: 1px solid rgba(3, 13, 102, 0.15);
          padding: 14px 18px;
          align-items: center;
          display: flex;
          flex: 1;
        }

        .characteristics__title {
          background: rgba(3, 13, 102, 0.03);
          flex: 0 0 40%;

          @media (max-width: 768px) {
            border-right: none;
            border-bottom: 1px solid rgba(3, 13, 102, 0.15);
          }
        }

        .characteristics__data {
          border-right: none;
        }
      }
    }
  }
}
.section-form {
  .about__label {
    position: relative;
    width: fit-content;
    font-size: 14px;
    color: #4a86dc;

    &::after {
      transform: translateY(-50%);
      background-color: #4a86dc;
      position: absolute;
      display: block;
      right: -108px;
      content: '';
      width: 92px;
      height: 2px;
      top: 50%;
    }
  }

  .about__title {
    margin-top: 16px;
  }
}
